» Ubuntu » Pakketten

Error

two or more packages specified (gdevilspie natty)